0 攻击类
1 全力攻击
2 快 围攻他
3 先躲起来放暗器
4 这家伙交给我 你们去对付别人
5 跟我走
6 快 打掉敌方的大绝招
7 帮我牵制他
8 防守类
9 所有人一起行动
10 所有人赶快撤退防守
11 小心敌人气满要放大绝招
12 我要发动大绝招了
13 请先躲起来
14 请保护我
15 救命呀 快来救我
16 掩护我攻击敌方
17 特殊类
18 集中攻击对方首领
19 首领请先解救同伴
20 别让他们首领解救同伴
21 快！攻击持镖者
22 大家保护持标者
23 全力攻击敌方目标
24 全力保护已方目标
25 请激活机关
26 全体类
27 能否请阁下赐招？
28 领教了
29 承让了
30 佩服
31 过奖
32 多谢指教
33 等等 我在打字
34 一对一过招中 旁人勿扰
35 别逃
